html, body {
  margin: 0;
  padding: 10px;
  background-color: #38383C;
  color: #EAEAEA;
  font-family: 'Raleway', sans-serif;
}

hr {
  clear: left;
}

h2 {
  padding: 0;
  clear: left;
}

/*menu*/
.m {
  width: 200px;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border-bottom: 1px solid black;
}

li {
  float: left;
}

li a {
  display: block;
  color: gray;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #ddd;
}

li a.active {
  color: #EAEAEA;
  background-color: gray;
}
/*menu end */
